
body {
    background: #2C373B !important;
  }


.hero {
    background-image: url(/assets/img/theTech/RAS-Facility.webp);
    background-position: center;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.4);
}





.sectionOneTech {
    padding-top: 300px;
    padding-bottom: 75px;
}
.sectionOneTech img {
    width: 100%;
}

.sectionOneTech .leftBox {
    position: relative;
    left: -100px;
}
.sectionOneTech .rightBox {
    position: relative;
    left: 100px;
}
.sectionOneTech .rightBox .bottomText {
    position: absolute;
    bottom: 0;
    right: 0;
}
.sectionOneTech p {
    font-size: 16px;
    font-weight: 200;
}
.sectionOneTech h2 {
    font-weight: 200;
    font-size: 22px;
}

.sectionTwoTech {
    padding-top: 120px;
    padding-bottom: 240px;
}
.sectionTwoTech img {
    position: relative;
    width: 120%;
    left: -10%;
}
.sectionTwoTech .text {
    text-align: center;
    margin-top: 100px;
    width: 100%;
    max-width: 800px;
}
.sectionTwoTech p {
    padding-bottom: 25px;
}
.sectionThreeTech img {
    width: 100%;
}


@media (max-width: 1527px) {
    .sectionOneTech .rightBox {
        left: 0px;
    }
    .sectionOneTech .leftBox {
        left: -30px;
    }
}

@media (max-width: 990px) {
    .sectionOneTech {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .sectionOneTech .rightBox {
        padding-top: 50px;
    }
    .sectionOneTech .bottomText {
        position: relative;
        top: 250px; 
    }
    .sectionOneTech .bottomText p {
        font-size: 12px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    .sectionOneTech .leftBox {
        left: 0px;
    }
    .sectionTwoTech .imgTwo {
        margin-top: 20px;
    }
    .sectionTwoTech img {
        width: 100%;
        left: 0%;
    }
    .sectionTwoTech .text {
        margin-top: 50px;
    }
    .sectionTwoTech {
        padding-bottom: 140px;
    }
    .sectionThreeTech p {
        margin-top: 50px;
    }
}